RubyGems Navigation menu

senate 0.0.2

A state machine gem.

Gemfile
          gem 'senate', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install senate
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 478

For this version 471

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 3, 2013 (6 KB)
Show all versions (2 total)

Development Dependencies: